name = "Cynosure"
filename = "cynosure-0.1.11-forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/4JVfdODB/versions/E3FmUAsY/cynosure-0.1.11-forge.jar"
hash-format = "sha512"
hash = "2da9cb418d469312618c7923bca839210c89b1ea1dcdbb1fc9df3c5f3f7897033f14372129d9ce549d1233dd9f812faed75435f3607ae8add56692cccbda6953"

[update]
[update.modrinth]
mod-id = "4JVfdODB"
version = "E3FmUAsY"
